南昌市物联网技防平台-前端
liuyg
2021-05-10 07a7103c5de16fd19c8fe6385d613be0a9c9517b
public/xcxh5map/css/body.css
@@ -3,14 +3,20 @@
    margin: 0;
}
html,
body,
#mapVue,
#map {
html, body, #mapVue {
    width: 100%;
    height: 84%;
    height: 100%;
}
#seedata{
#map{
    width: 100%;
    height: 50%;
}
#mapVue {
    overflow: hidden;
    /* border: solid 1px springgreen; */
}
#seedata {
    position: fixed;
    bottom: 0;
    width: 100%;
@@ -19,16 +25,30 @@
    background-color: #fff;
    /* opacity: 0.9; */
}
.title{
.title {
    width: 100%;
    height: 7%;
    height: 14%;
    /* border: 1px solid springgreen; */
    border-radius: 1000px 1000px 0 0;
    position: fixed;
    top: 43%;
    position: relative;
    top: -14%;
    background-color: #fff;
    z-index: 401;
    display: flex;
    align-items: center;
    justify-content: center;
}
.title::after {
    content: '';
    display: block;
    width: 40px;
    height: 40px;
    border: springgreen solid 1px;
}
.main {
    display: flex;
    justify-content: center;
}